/* -------------------------------------------------------------- 
-----------------------------------------------------------------

	AUTHOR:			Jamie King, jamie@diginomarketing.ie
	Author URL: 	http://www.digino.ie
	Theme URL: 		http://www.discoverkillaloe.ie
	VERSION:		07.09.2009
	
	CONTENTS:
		
	1				Header
	2				Lock-ups
	3				Footer
	4				Support

-----------------------------------------------------------------
-------------------------------------------------------------- */

body {
	background-color:#ffffff;
	padding: 0px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:14px;
	line-height: 22px;
}
#wrap {
	margin:0 auto;
	background:url("img/wrap-bg.png") repeat-y;
	width: 930px;
	padding: 0 15px;
	background-color:#f7f7f7;
	position:relative;
}
* {
	padding:0;
	margin:0
}
a:visited {
	color:#999999;
}
a {
	color:#999999;
	text-decoration:none
}
a:hover {
	color:#999999;
	text-decoration:underline;
}
a:focus {
	outline: 0;
}
* html body {
behavior: url('http://www.digino.net/crawford/css/csshover3.htc'); /*Add absolute address for the location of the csshover file. This allows hover for items in IE6 + IE7*/
}
.hidden {
	display:none!important;
}
/*----------------------------------------------------------------- 1. HEADER */
#header {
	font-family:Arial, Helvetica, sans-serif;
	width: 930px;
	margin-bottom:15px;
	position:relative;
	overflow:hidden;
	background-color:#ffffff;
}
.logo {
	background:url("images/logo.png") no-repeat;
	cursor:pointer;
	height:65px;
	margin-top: 10px;
	margin-bottom: 10px;
	width:375px;
	display:block;
	text-indent:-5000px;
	float:left;
}
ul#nav {
	font-size:18px;
	list-style-type:none;
	margin: 0px;
	overflow:hidden;
	padding:37px 0 0 30px;
}
ul#nav li {
	display: block;
	float: left;
	text-decoration: none;
	padding: 0px 12px;
}
* html ul#nav .last {
	height: 30px;
	padding-top: 0px;
}
* html ul#nav .last-link {
	margin-top: 10px;
}
ul#nav li a {
	color: #777475;
	display: block;
	float: left;
	text-decoration: none;
	height: 38px;
	font-weight:normal;
}
ul#nav li a:hover, .current {
	color:#333333!important;
	height: 38px;	
}
ul#nav #home-nav a:hover, ul#nav #home-nav .current {
	border-bottom:10px #55b4e5 solid;
}
ul#nav #services-nav a:hover, ul#nav #services-nav .current {
	border-bottom:10px #A1D200 solid;
}
ul#nav #about-nav a:hover, ul#nav #about-nav .current {
	border-bottom:10px #FF9A00 solid;
}
ul#nav #contact-nav a:hover, ul#nav #contact-nav .current {
	border-bottom:10px #FF5100 solid;
}

#social {
	position: absolute;
	right: 29px;
	top: 58px;
	list-style: none; 
}

#social li {
	float: left;
	margin-left: 5px;
}

#social a {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	text-indent: -99999px;
}

#social .fb-icon {
	background: url(images/facebook-icon.png) no-repeat 0 0;
}

#social .blog-icon {
	background: url(images/blog-icon.png) no-repeat 0 0;
}

#social .fb-icon:hover,
#social .blog-icon:hover {
	background-position: 0 -50px;
}

#secondary-nav {
	color: #fff;
	text-align: right;
	font-size:16px;
	height: 25px;
	padding : 6px 20px;
	background: #a9cf45;
	width: 96%;	
	margin: 0 auto;
	font-weight:normal;	
}

#secondary-nav li {
	display: inline-block;
	margin-left: 20px;
}

#secondary-nav a {
	color: #fff;
	text-decoration: underline;
}

#secondary-nav a:hover {
	text-decoration: none;
}
#secondary-nav #span-email{
	font-size:10px;
}
#secondary-nav #span-email a{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	display:inline;
	padding:0;
	margin:0;
}
#secondary-nav span {
	font-size:17px;
	font-weight:normal;
	display:block;
	padding:0;
	margin: 0px;	
}
.button-facebook {
	float:right;
	display:block;
	background:url("images/social-icons.png") top left;
	text-indent: -5000px;
	width: 25px;
	height: 28px;
	margin-left: 5px;
}
.button-facebook:hover {
	background:url("images/social-icons.png") bottom left;
	border-bottom: none;
}
.button-twitter {
	float:right;
	display:block;
	background:url("images/social-icons.png") top right;
	text-indent: -5000px;
	width: 25px;
	height: 28px;
	margin-left: 6px;
}
.button-twitter:hover {
	background:url("images/social-icons.png") bottom right;
	border-bottom: none;
}
/*----------------------------------------------------------------- 3. BODY */

#main {
	overflow:hidden;
	height:1%;
	margin-bottom:15px;
}
#main-mid {
	overflow:hidden;
	height:1%;
}
#main-bottom {
	margin-bottom: 10px;
	overflow:hidden;
	height:1%;
}
#main-content {
	width:575px;
	background-color:#AECCE4;
	padding:10px 20px;
	float:left;
	margin-right:10px;
	font-weight:normal;
}


#sub-body #main-content {
	width:625px;
	background-color:#ffffff;
	padding:10px 20px;
	float:left;
	margin-right: 0px;
	min-height:300px;
	border-left: 15px solid #f7f7f7;
}


#sub-body #main-content p{
	margin-bottom: 10px;
}

#sub-body #main-content ul{
	margin-left: 30px;
	list-style-image:url(images/list-icon.gif);
}

#sub-body #main-content li{
	margin-bottom: 10px;
}

#main-side {
	width:250px;
	background-color:#AECCE4;
	padding:10px 0px 0px 0px;
	float:left;
	height:100%;
}

#sub-body #main-side {
	overflow:hidden;
	float:left;
	width:250px;
	background-color:#ffffff;
	float:left;
	height:100%;
}
#sub-body{
	overflow:hidden;
	height:1%;
	background-color:#ffffff;	
}
#sub-body li a {
	display:block;
	padding:10px;
	text-decoration:none;
	background-color:#D1E3F1;
	font-size:16px;
}

.services #sub-body li a {
	color: #999999;
	background-color:#fff;
}
.services #sub-body li a:hover{
	color:#FFF;
	background-color:#A1D200;
}
.contact #sub-body li a {
	color: #999999;
	background-color:#fff;
}
.contact #sub-body li a:hover{
	color:#FFF;
	background-color:#FF5100;
}
.about #sub-body li a {
	color: #999999;
	background-color:#fff;
	
}
.about #sub-body li a:hover{
	color:#FFF;
	background-color:#FF9A00;
}

#sub-body #main-content {
	float:right;
}

#main-side ul {
	border-top:solid #F7F7F7 2px;
}

#main-side li {
	display:block;
	height:35px;
	margin:0px 0;
	padding:0;
	list-style:none;
	border-bottom:solid #F7F7F7 2px;
	overflow:hidden;
}

#main h2 {
	margin-left: 10px;
	padding-bottom:6px;
	font-size:26px;
}

#main h3 {
	color: #A1D200;
	padding: 10px 0px 3px 0px;
	font-size:26px;
}

.services #main h2, .services #description{
	color:#A1D200;
}
.about #main h2, .about #description{
	color:#FF9A00;
}
.contact #main h2, .contact #description{
	color:#FF5100;
}
.services #main h3{
	color:#A1D200;
}
.about #main h3{
	color:#FF9A00;
}
.contact #main h3{
	color:#FF5100;
}

#content a {
	text-decoration:none;
}
#slideshow {
	position:relative;
	height:315px;
	width:930px;
	overflow:hidden;
	background-color:#FFFFFF;
}
#sub-banner{
	margin-bottom:15px;
}
.lockup {
	float:left;
	background-color:#fff;
	width:280px;
	margin-right: 15px;
	padding:10px;
	color:#999999;
	overflow: hidden;
	font-size:16px;
}
.lockup h3{
	font-size:40px!important;
	font-weight:normal;	
}
.lockup-left {
}
.lockup-left h3 {
	color:#a9cf45!important;
}
.lockup-middle {
}
.lockup-middle h3{
	color:#faa63d!important;
}
.lockup-right {
	margin-right: 0px;
}
.lockup-right h3{
	color:#f5683c!important;
}
.readmore{
	width:98px;
	height:27px;
	text-indent:-5000px;
	display:block;
	margin: 10px 0 5px;	
}
.lockup-left .readmore{
	background:url(images/readmore.png) no-repeat top right;
}
.lockup-middle .readmore{
	background:url(images/readmore.png) no-repeat top left;
}
.lockup-right .readmore{
	background:url(images/readmore.png) no-repeat top center;
}

.lockup-left .readmore:hover{
	background:url(images/readmore.png) no-repeat bottom right;
}
.lockup-middle .readmore:hover{
	background:url(images/readmore.png) no-repeat bottom left;
}
.lockup-right .readmore:hover{
	background:url(images/readmore.png) no-repeat bottom center;
}
.return-top{
	font-size:12px;
	margin:10px 0;
	overflow:hidden;
	text-decoration:none;
	display:block;	
}
.return-top:hover{
	text-decoration:underline;
}
#contact-form{
	margin:25px 0;
}
#contact-table label{
	float:left;
}
#contact-table input{
	margin: 5px 0;
	width:230px;
	color:#666666;
	height:22px;
}
#contact-table textarea{
	width:560px;
	height:100px;
	margin:10px 0;
	color:#666666;	
}
#contact-table .btn{
	width:98px;
	height:36px;
	border:0;
	background:url(images/submit.png) no-repeat top left;
	text-indent:-5000px;
	cursor:pointer;
}
#contact-table .btn:hover{
	background:url(images/submit.png) no-repeat bottom left;
}
.submit-form{
	color:#FF5100;
	
}

.about #sub-body li #contact-link{
	font-weight:bold;
	color:#FF5100;
	display:inline;
	font-size:inherit;
	padding:0;
	text-decoration:inherit;
}

.about #sub-body li #contact-link:hover{
	background-color:inherit;
	text-decoration:underline;
}

#download-link{
	font-weight:bold;
	color:#FF5100;
	display:inline;
	font-size:inherit;
	padding:0;
	text-decoration:inherit;
}

.services #download-link{
	color:#A1D200;
}

.contact #download-link{
	color:#FF5100;
}
.about #download-link{
	color:#FF9A00;
}
#download-link:hover{
	background-color:inherit;
	text-decoration:underline;
}
.body-banner{
	padding:10px 0;
}


.inner-page-testimonial{
	background: #f7f7f7;
	padding:10px 0;
}

/*----------------------------------------------------------------- 3. FOOTER */

#footer {
	font-family:Arial, Helvetica, sans-serif;
	height: 200px;
	width: 910px;
	background-color: #fff;
	color: #999999;
	padding-left:20px;
	margin-top:15px;
	position:relative;
}
#footer p{
	line-height:20px;
}
#footer h3 {
	padding:15px 0 5px 0;
	font-size:25px;
	margin: 0px;
	color:#55b4e5;
	font-weight:normal;	
}
#footer h4 {
	padding: 0px;
	margin: 0px;
	font-weight:normal;
	font-size:24px;
	width: 175px;
}
#footer-left {
	float:left;
	width: 360px;
	height:120px;
}
#footer-left p {
	padding: 0px;
	margin: 0px;
}
#footer-left-wrap img{
	float:left;
	margin:-5px 5px 5px 0;
	
}
#footer-right{
	margin-top:120px;
	z-index:10;
	position:absolute;
	right:310px;
	z-index:10;	
}

.footer-thumbnail {
	float:right;
	border: 10px solid #75c6e4;
}
#footer-left-wrap {
	float:left;
	width: 380px;
	height: 200px;
}
.footer-button {
	background:url("img/footer-button-bg.jpg") top;
	display: block;
	text-decoration:none;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	border: 1px solid #c0e5f3;
	padding: 6px 26px;
	text-align:center;
	margin: 10px 10px 0px 0px;
}
.footer-button:hover {
	background:url("img/footer-button-bg.jpg") bottom;
}
#footer-links-wrap {
	float:left;
	margin-left:15px;
	height:200px;
	width:150px;
}
ul#footer-links {
	margin: 0px;
}
ul#footer-links li {
	list-style: none;
	background:url("images/footer-links-bg.png") no-repeat left;
	padding: 4px 0px 0px 15px;
	font-size: 14px;
}
ul#footer-links li a {
	text-decoration: none;
	color: #fff;
}
ul#footer-links li a:hover {
	text-decoration: none;
	color: #fff;
	border-bottom: 1px dashed #fff;
}

#footer-image {
	margin-top:-30px;
	right: 0;
	position:absolute;
	height: 278px;
	width: 296px;
	background:url("images/footer-img.png");
}

#home #footer-image {
	background-position: 0px 0px;
}

.services #footer-image {
	background-position: -296px 0px;
}

.about #footer-image {
	background-position: -594px 0px;
}

.contact #footer-image {
	background-position: -888px 0px;
}
#footer-bottom{
	padding:20px;
	background-color:#A9CF45;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}
#footer-bottom a{
	color:#FFFFFF;
	text-decoration:none;
}
#facebook-icon{
	background-image:url("images/social-icons.png");
	display:block;
	height:40px;
	overflow:hidden;
	text-indent:-5000px;
	width:40px;
	background-position:top left;
	float:left;
	z-index:10;
}
#facebook-icon:hover{
	background-position:bottom left;
}
#twitter-icon{
	background-image:url("images/social-icons.png");
	display:block;
	height:40px;
	overflow:hidden;
	text-indent:-5000px;
	width:40px;
	background-position:top right;
	float:left;
	z-index:10;
}
#twitter-icon:hover{
	background-position:bottom right;
}

/*------------- HOME PAGE ------------------*/
#home #body-header {
	background-color:#E5EFF1;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.blog #main h3 > a {
	color: #FF9A00;
}

.blog .readmore-banner a {
	background: url("/images/readmore-banner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	overflow: hidden;
	text-indent: -5000px;
	height: 36px;
	width: 136px;
	margin-top: 20px;
	z-index: 2;
}

.blog .readmore-banner a:hover {
	background: url("/images/readmore-banner.png") no-repeat scroll 0 -36px rgba(0, 0, 0, 0);
}

.blog .featured-image {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 10px 0;
}

.blog .post {
	margin-bottom: 20px;
	border-bottom: 1px solid #E6E6E6;
	padding-bottom: 20px;
}

.widget-title {
	margin: 10px 10px 0 10px;
}

#comments {
	margin-top: 30px;
}

#comments h2 {
	margin-left: 0;
}

.comment-list {
	list-style-position: inside;
}

#comments .fn {
	display: inline-block;
}

#comments .comment-author {
	display: inline-block;
	vertical-align: top;
}

#comments .comment-meta a,
#comments .comment-reply-link {
	font-size: 14px;
	padding: 0;
}

#comments .comment-form-comment label {
	display: block;
}

#commentform #submit {
	border: none;
	cursor: pointer;
	color: #fff;
	background: #FF9A00;
	padding: 5px;
	border-radius: 3px;
}

#commentform #submit:hover {
	background: #D58204;
}

#legal {
    text-align: center;
    font-size: 12px;
}